Class | Sass::Script::Bool
In: | lib/sass/script/bool.rb
Parent: | Literal

A SassScript object representing a boolean (true or false) value.

### Methods

to_s to_sass

### External Aliases

value | -> | to_bool

### Attributes

value | [R] | The Ruby value of the boolean. @return [Boolean]

### Public Instance methods

to_s(opts = {})

@return [String] "true" or "false"

[Source]

        # File lib/sass/script/bool.rb, line 13
    13:     def to_s(opts = {})
    14:       @value.to_s
    15:     end

to_sass(opts = {})

Alias for to_s

[Validate]